OpenJPH Open-source implementation of JPEG2000 Part-15

Loading...
Searching...
No Matches
ojph_params.h File Reference
`#include "ojph_arch.h"`
`#include "ojph_base.h"`

Go to the source code of this file.

## Classes
class | ojph::param_siz
class | ojph::param_cod
class | ojph::param_coc
class | ojph::param_qcd
| Quantization parameters object. More...
class | ojph::param_nlt
| non-linearity point transformation object (implements NLT marker segment) More...
class | ojph::comment_exchange

## Namespaces
namespace | ojph
namespace | ojph::local